<webobject name = "JsFunctionSelectionCompetencesMiniCV"/>
<TABLE CLASS="listboxBorder" BORDER=1 CELLPADDING=1 CELLSPACING=0>
	<tr>
		<td>
		<table BORDER=0 CELLPADDING=2 CELLSPACING=1 WIDTH=800px>
			<tr class="listboxHeader">
				<webobject name = "IsDisabled"><th width = "5%"></th></webobject>
				<th  width = "90%">
					<A NAME=compAnnexes>Compétences de l'agent (non liées à sa fiche de poste actuelle): <webobject name = "NomUtilisateur"/></A>
				</th>
				<webobject name = "IsDisabled">
					<td width = "1%" align = "right">
						<webobject name = "ChkSelectAllCompetenceAnnexes"/>
					</td>
				</webobject>
			</tr>
			<webobject name="RepRepartCompMiniCV">
			<tr class="listboxLine">
				<webobject name = "IsDisabled">
					<td><webobject name="BtnRemonterCompetence"/><webobject name="BtnDescendreCompetence"/><webobject name = "AffichageOrdre"/></td>
				</webobject>
				<td>
					<webobject name = "IsNotChampLibre">
						<webobject name="AffichageCompetence"/>
					</webobject>
					<webobject name = "IsChampLibre">
						<webobject name="AffichageCompetenceLibre"/>
					</webobject>
				
				</td>
				<webobject name = "IsDisabled">
				<td align=RIGHT width=1%>
					<webobject name = "ChkSupprimerCompetence"/>
				</td>
				</webobject>
			</tr>
			
			</webobject>
			<webobject name="CondShowLigneAjouter">
			<tr class="listboxLine">
				<td colspan = "2">
					<table border="0" cellpadding="1" cellspacing="0" width="100%">
						<tr>
							
							<td>
								<webobject name = "CompBrowserReferensCompetence">
									<webobject name = "ImgBtnAssocierNouvelleCompetence"/>
								</webobject>
							</td>
							<td valign="bottom">
								<table><tr><td><webobject name="BtnAnnulerAssocierNouvelleCompetence"/></td></tr></table>
							</td>
						</tr>
					</table>
				</td>
			</tr>
			</webobject>
			
			
			
			<webobject name = "CondShowLigneAjouterLibre">
				<tr class="listboxLine">
					<td colspan = "2">
						<table border="0" cellpadding="1" cellspacing="0" width="100%">
							<tr>
								<td><webobject name = "ImgBtnAssocierNouvelleCompetence"/></td>
								<td>
									<webobject name = "SetChampLibre"/>
								</td>
								<td valign="bottom">
									<table><tr><td><webobject name="BtnAnnulerAssocierNouvelleCompetence"/></td></tr></table>
								</td>
							</tr>
						</table>
					</td>
				</tr>
			</webobject>
			
			
			
			<webobject name = "isNotModeAjouter">
		<webobject name = "IsDisabled">
			<tr class="feveTRAjoutNouveau">
				<th></th>
				<th>
					<div>
					<webobject name = "ImgAjouter"/><webobject	name="LnkActiverModeAjouter">[Ajouter une nouvelle	comp&eacute;tence]</webobject> <br>
					<webobject name = "ImgAjouter"/><webobject	name="LnkActiverModeAjouterSaisieLibre">[Ajouter une nouvelle	comp&eacute;tence en saisie libre]</webobject>
					</div>
				</th>
				
					<th><webobject name = "BtnSupprimerCompetencesAnnexesSelectionnees"/></th>
			</tr>
		</webobject>
		</webobject>

	
		</table>
		</td>
	</TR>
</table>